
/* ****************** 7칸 탭 레이아웃  ****************** */

.layout_183210_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_183210_ > ul {margin:0; padding:0; list-style:none;}

.layout_183210_ > #tab_ul_183210_ {display:none; width:94%; margin:0 auto; position:relative; font-size:0;}
.layout_183210_ > #tab_ul_183210_:before {content:''; display:block; width:3%; height:1px; background:#ddd; position:absolute; bottom:0; left:-3%;}
.layout_183210_ > #tab_ul_183210_:after {content:''; display:block; width:3%; height:1px; background:#ddd; position:absolute; bottom:0; right:-3%;}
.layout_183210_ > #tab_ul_183210_ > li {display:inline-block; width:20%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_183210_ > #tab_ul_183210_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_183210_ > #tab_ul_183210_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f4f4ff; /*클릭하지않은 탭*/
	font-size:14px; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_183210_ > #tab_ul_183210_ > li.on > a {
	border-bottom:1px solid transparent; background:#6063b2; color:#fff; /*클릭한 탭*/
}

.layout_183210_ > #box_ul_183210_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#0a98b2;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_183210_ > #box_ul_183210_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box; padding-top:40px;}
.layout_183210_ > #box_ul_183210_ > li.on {display:block;}
.layout_183210_ > #box_ul_183210_ > li.on > a {border-color:#ffc336; background:#fff; color:#ffc336;}

.layout_183210_.type_HOR > #tab_ul_183210_ {display:block;}
.layout_183210_.type_HOR > #box_ul_183210_ > li > a {display:none;}

.text_sml_183210_ > #tab_ul_183210_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_183210_ > #box_ul_183210_ > li > a {font-size:13px;}
.text_mid_183210_ > #tab_ul_183210_ > li > a {height:55px; line-height:53px; font-size:15px;}
.text_mid_183210_ > #box_ul_183210_ > li > a {font-size:14px;}
.text_big_183210_ > #tab_ul_183210_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_183210_ > #box_ul_183210_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_183210_ > #tab_ul_183210_ {display:none !important;}
[id^=div_user_list] .layout_183210_ > #box_ul_183210_ > li {display:block !important;}
[id^=div_user_list] .layout_183210_ > #box_ul_183210_ > li > a {display:block !important;}
[id^=div_user_list] .layout_183210_ > #box_ul_183210_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_183210_.type_HOR > #tab_ul_183210_,
	.layout_183210_.type_RES > #tab_ul_183210_ {display:block;}
	.layout_183210_.type_HOR > #box_ul_183210_ > li > a,
	.layout_183210_.type_RES > #box_ul_183210_ > li > a {display:none;}
}

@media (max-width:1023px){
  .layout_183210_ {width:95%;}
  .text_mid_183210_ > #tab_ul_183210_ > li > a{font-size:14px; height:40px; line-height:38px;}
}

@media (max-width:767px){
  .layout_183210_ > #tab_ul_183210_ > li{width:33.333% !important;}
  .text_mid_183210_ > #tab_ul_183210_ > li > a{font-size:13px; height:35px; line-height:33px;}
  .layout_183210_ > #tab_ul_183210_ > li:nth-child(1) a,
  .layout_183210_ > #tab_ul_183210_ > li:nth-child(2) a,
  .layout_183210_ > #tab_ul_183210_ > li:nth-child(3) a{border-BOTTOM:1px solid #ddd;}
}

@media \0screen{
	.layout_183210_ {min-width:1200px;}
	.layout_183210_.type_HOR > #tab_ul_183210_,
	.layout_183210_.type_RES > #tab_ul_183210_ {display:block;}
	.layout_183210_.type_HOR > #box_ul_183210_ > li > a,
	.layout_183210_.type_RES > #box_ul_183210_ > li > a {display:none;}
    .layout_183210_.type_HOR.border_true > #box_ul_183210_ > li > div,
    .layout_183210_.type_RES.border_true > #box_ul_183210_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_183211_, .empty_183211_ * {padding:0; margin:0; list-style:none; box-sizing:border-box; color:#444; word-break:keep-all;}

.empty_183211_{border:1px solid #ddd;}
.empty_183211_:after{content:''; display:block; clear:both;}
.empty_183211_ > div{float:left; padding:50px;}
.empty_183211_ > .img_box{width:40%; padding-right:20px; padding-top:70px;}
.empty_183211_ > .info_box{width:60%;}
.empty_183211_ > .info_box dl{position:relative; padding-left:160px; border-bottom:1px solid #ddd;}
.empty_183211_ > .info_box dt,
.empty_183211_ > .info_box dd{padding:15px 0; line-height:2em;}
.empty_183211_ > .info_box dt{position:absolute; top:0; left:0; font-weight:500; color:#6063b2; font-size:17px;}
.empty_183211_ > .info_box dl.name:after{content:''; display:block; width:120px; height:3px; background:#6063b2; position:absolute; bottom:-2px; left:0;}
.empty_183211_ > .info_box dd span{display:inline-block; width:4px; height:4px; background:#0a98b2; border-radius:2em; margin:-2px 8px 0 0; vertical-align:middle;}
  
.empty_183211_ > .info_box dl.name dt{font-size:20px; font-weight:normal; top:30%;}
.empty_183211_ > .info_box dl.name dd{font-size:40px; font-weight:500; letter-spacing:10px; color:#555;}
.empty_183211_ > .info_box dl.field dd{line-height:1.5em;}

.empty_183211_ > .info_box_b{width:100%; padding:30px 60px 60px; line-height:1.8em; background:#f5f5f5;}
.empty_183211_ > .info_box_b p.info_title{color:#0063af; font-weight:500; margin-bottom:10px; font-size:17px;}
.empty_183211_ > .info_box_b span{display:block; font-size:1.2em; color:#ffc336; margin-top:10px;}
.empty_183211_ > .info_box_b span b{color:#ffc336; margin-right:6px;}
.empty_183211_ > .info_box_b .info_txt{border:2px dotted #eee; padding:20px 40px 30px; background:#fff;}


@media (max-width:1023px){
  .empty_183211_ > .info_box dl.name dt{font-size:18px; top:0;}
  .empty_183211_ > .info_box dl.name dd{font-size:28px; padding:0;}
  .empty_183211_ > .info_box dt{font-size:16px;}
  .empty_183211_ > .info_box dd{font-size:15px;}
  .empty_183211_ > .info_box_b{padding:30px 40px 40px;}
  .empty_183211_ > .info_box_b p.info_title{font-size:16px;}
  .empty_183211_ > .info_box_b .info_txt{font-size:15px; padding:15px 25px 25px;}
  
}

@media (max-width:767px){
    .empty_183211_ > div{width:100% !important;}
    .empty_183211_ > .img_box{ padding:30px;}
    .empty_183211_ > .info_box{padding:40px; padding-top:0;}
    .empty_183211_ > .info_box dl{padding-left:120px;}
    .empty_183211_ > .info_box dl.name:after{width:90px;}
    .empty_183211_ > .info_box dl.name dt{font-size:16px; padding:5px 0;}
    .empty_183211_ > .info_box dl.name dd{font-size:20px; }
    .empty_183211_ > .info_box dt{font-size:15px;}
    .empty_183211_ > .info_box dd{font-size:14px;}
    .empty_183211_ > .info_box_b p.info_title{font-size:15px;}
    .empty_183211_ > .info_box_b .info_txt{font-size:14px; padding:15px 25px 25px;}
    .empty_183211_ > .info_box_b span{font-size:16px;}
}
@media (max-width:500px){
  .empty_183211_ > .info_box {padding:30px; padding-top:0;}
  .empty_183211_ > .info_box dl{padding-left:0;}
  .empty_183211_ > .info_box dl.name:after{width:100%;}
  .empty_183211_ > .info_box dt{display:block; width:100% !important; position:relative; padding-bottom:0; }
  .empty_183211_ > .info_box dl.name dt{padding:0; text-align:center; line-height:1;}
  .empty_183211_ > .info_box dl.name dd{text-align:center;}
   .empty_183211_ > .info_box dd{display:block; width:100% !important; padding-top:0;}
  .empty_183211_ > .info_box_b{padding:15px 20px 20px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_183212_, .empty_183212_ * {padding:0; margin:0; list-style:none; box-sizing:border-box; color:#444; word-break:keep-all;}

.empty_183212_{border:1px solid #ddd;}
.empty_183212_:after{content:''; display:block; clear:both;}
.empty_183212_ > div{float:left; padding:50px;}
.empty_183212_ > .img_box{width:40%; padding-right:20px; padding-top:70px;}
.empty_183212_ > .info_box{width:60%;}
.empty_183212_ > .info_box dl{position:relative; padding-left:160px; border-bottom:1px solid #ddd;}
.empty_183212_ > .info_box dt,
.empty_183212_ > .info_box dd{padding:15px 0; line-height:2em;}
.empty_183212_ > .info_box dt{position:absolute; top:0; left:0; font-weight:500; color:#6063b2; font-size:17px;}
.empty_183212_ > .info_box dl.name:after{content:''; display:block; width:120px; height:3px; background:#6063b2; position:absolute; bottom:-2px; left:0;}
.empty_183212_ > .info_box dd span{display:inline-block; width:4px; height:4px; background:#0a98b2; border-radius:2em; margin:-2px 8px 0 0; vertical-align:middle;}
  
.empty_183212_ > .info_box dl.name dt{font-size:20px; font-weight:normal; top:30%;}
.empty_183212_ > .info_box dl.name dd{font-size:40px; font-weight:500; letter-spacing:10px; color:#555;}
.empty_183212_ > .info_box dl.field dd{line-height:1.5em;}

.empty_183212_ > .info_box_b{width:100%; padding:30px 60px 60px; line-height:1.8em; background:#f5f5f5;}
.empty_183212_ > .info_box_b p.info_title{color:#0063af; font-weight:500; margin-bottom:10px; font-size:17px;}
.empty_183212_ > .info_box_b span{display:block; font-size:1.2em; color:#ffc336; margin-top:10px;}
.empty_183212_ > .info_box_b span b{color:#ffc336; margin-right:6px;}
.empty_183212_ > .info_box_b .info_txt{border:2px dotted #eee; padding:20px 40px 30px; background:#fff;}


@media (max-width:1023px){
  .empty_183212_ > .info_box dl.name dt{font-size:18px; top:0;}
  .empty_183212_ > .info_box dl.name dd{font-size:28px; padding:0;}
  .empty_183212_ > .info_box dt{font-size:16px;}
  .empty_183212_ > .info_box dd{font-size:15px;}
  .empty_183212_ > .info_box_b{padding:30px 40px 40px;}
  .empty_183212_ > .info_box_b p.info_title{font-size:16px;}
  .empty_183212_ > .info_box_b .info_txt{font-size:15px; padding:15px 25px 25px;}
  
}

@media (max-width:767px){
    .empty_183212_ > div{width:100% !important;}
    .empty_183212_ > .img_box{ padding:30px;}
    .empty_183212_ > .info_box{padding:40px; padding-top:0;}
    .empty_183212_ > .info_box dl{padding-left:120px;}
    .empty_183212_ > .info_box dl.name:after{width:90px;}
    .empty_183212_ > .info_box dl.name dt{font-size:16px; padding:5px 0;}
    .empty_183212_ > .info_box dl.name dd{font-size:20px; }
    .empty_183212_ > .info_box dt{font-size:15px;}
    .empty_183212_ > .info_box dd{font-size:14px;}
    .empty_183212_ > .info_box_b p.info_title{font-size:15px;}
    .empty_183212_ > .info_box_b .info_txt{font-size:14px; padding:15px 25px 25px;}
    .empty_183212_ > .info_box_b span{font-size:16px;}
}
@media (max-width:500px){
  .empty_183212_ > .info_box {padding:30px; padding-top:0;}
  .empty_183212_ > .info_box dl{padding-left:0;}
  .empty_183212_ > .info_box dl.name:after{width:100%;}
  .empty_183212_ > .info_box dt{display:block; width:100% !important; position:relative; padding-bottom:0; }
  .empty_183212_ > .info_box dl.name dt{padding:0; text-align:center; line-height:1;}
  .empty_183212_ > .info_box dl.name dd{text-align:center;}
   .empty_183212_ > .info_box dd{display:block; width:100% !important; padding-top:0;}
  .empty_183212_ > .info_box_b{padding:15px 20px 20px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_183213_, .empty_183213_ * {padding:0; margin:0; list-style:none; box-sizing:border-box; color:#444; word-break:keep-all;}

.empty_183213_{border:1px solid #ddd;}
.empty_183213_:after{content:''; display:block; clear:both;}
.empty_183213_ > div{float:left; padding:50px;}
.empty_183213_ > .img_box{width:40%; padding-right:20px; padding-top:70px;}
.empty_183213_ > .info_box{width:60%;}
.empty_183213_ > .info_box dl{position:relative; padding-left:160px; border-bottom:1px solid #ddd;}
.empty_183213_ > .info_box dt,
.empty_183213_ > .info_box dd{padding:15px 0; line-height:2em;}
.empty_183213_ > .info_box dt{position:absolute; top:0; left:0; font-weight:500; color:#6063b2; font-size:17px;}
.empty_183213_ > .info_box dl.name:after{content:''; display:block; width:120px; height:3px; background:#6063b2; position:absolute; bottom:-2px; left:0;}
.empty_183213_ > .info_box dd span{display:inline-block; width:4px; height:4px; background:#0a98b2; border-radius:2em; margin:-2px 8px 0 0; vertical-align:middle;}
  
.empty_183213_ > .info_box dl.name dt{font-size:20px; font-weight:normal; top:30%;}
.empty_183213_ > .info_box dl.name dd{font-size:40px; font-weight:500; letter-spacing:10px; color:#555;}
.empty_183213_ > .info_box dl.field dd{line-height:1.5em;}

.empty_183213_ > .info_box_b{width:100%; padding:30px 60px 60px; line-height:1.8em; background:#f5f5f5;}
.empty_183213_ > .info_box_b p.info_title{color:#0063af; font-weight:500; margin-bottom:10px; font-size:17px;}
.empty_183213_ > .info_box_b span{display:block; font-size:1.2em; color:#ffc336; margin-top:10px;}
.empty_183213_ > .info_box_b span b{color:#ffc336; margin-right:6px;}
.empty_183213_ > .info_box_b .info_txt{border:2px dotted #eee; padding:20px 40px 30px; background:#fff;}


@media (max-width:1023px){
  .empty_183213_ > .info_box dl.name dt{font-size:18px; top:0;}
  .empty_183213_ > .info_box dl.name dd{font-size:28px; padding:0;}
  .empty_183213_ > .info_box dt{font-size:16px;}
  .empty_183213_ > .info_box dd{font-size:15px;}
  .empty_183213_ > .info_box_b{padding:30px 40px 40px;}
  .empty_183213_ > .info_box_b p.info_title{font-size:16px;}
  .empty_183213_ > .info_box_b .info_txt{font-size:15px; padding:15px 25px 25px;}
  
}

@media (max-width:767px){
    .empty_183213_ > div{width:100% !important;}
    .empty_183213_ > .img_box{ padding:30px;}
    .empty_183213_ > .info_box{padding:40px; padding-top:0;}
    .empty_183213_ > .info_box dl{padding-left:120px;}
    .empty_183213_ > .info_box dl.name:after{width:90px;}
    .empty_183213_ > .info_box dl.name dt{font-size:16px; padding:5px 0;}
    .empty_183213_ > .info_box dl.name dd{font-size:20px; }
    .empty_183213_ > .info_box dt{font-size:15px;}
    .empty_183213_ > .info_box dd{font-size:14px;}
    .empty_183213_ > .info_box_b p.info_title{font-size:15px;}
    .empty_183213_ > .info_box_b .info_txt{font-size:14px; padding:15px 25px 25px;}
    .empty_183213_ > .info_box_b span{font-size:16px;}
}
@media (max-width:500px){
  .empty_183213_ > .info_box {padding:30px; padding-top:0;}
  .empty_183213_ > .info_box dl{padding-left:0;}
  .empty_183213_ > .info_box dl.name:after{width:100%;}
  .empty_183213_ > .info_box dt{display:block; width:100% !important; position:relative; padding-bottom:0; }
  .empty_183213_ > .info_box dl.name dt{padding:0; text-align:center; line-height:1;}
  .empty_183213_ > .info_box dl.name dd{text-align:center;}
   .empty_183213_ > .info_box dd{display:block; width:100% !important; padding-top:0;}
  .empty_183213_ > .info_box_b{padding:15px 20px 20px;}
}
